datacenter = "Datacenter"
datastore_1 = "esx0_local_storage"
datastore_2 = "Storage"
pool = "Resources"
network = "General"
template = "rocky8.5_server_amd64_template"
folder = "Infrastructure/Production/General"
dns_domain = "rmt"
dns_servers = ["172.16.0.17", "172.16.0.18"]
machines = {
 gitlab = {
  hostname = "gitlab"
  domain = "rmt"
  ipv4_address = "172.16.30.10"
  ipv4_netmask = 24
  ipv4_gateway = "172.16.30.254"
  num_cpus = 8
  num_cores_per_socket = 4
  memory = 8192
  disks = [ 
      {
        label = "disk1"
        size = 500
        unit_number = 1
      }
    ]
  }
}
